/* HTML Elements
-----------------------------------------------------*/
body
{
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica,Sans-serif;
  font-size: small;
}

input
{
	font-family: Arial, sans-serif;
	font-size: 10pt;
}

textarea
{
	font-family: Arial, sans-serif;
	font-size: 10pt;
}

img
{
	border: none;
}

form
{
	padding: 0;
	margin: 0;
}

h1
{
	font-size: 150%;
}

big
{
	font-size: 111%;
}

small
{
	font-size: 90%;
}

DIV.cmxvspace
{
	width: 1px;
	background: none;
	border: none;
	margin: 0px;
	padding: 0px;
}

.content h2 {
	margin: 12px 0 0 0;
}

/* Container Elements
-----------------------------------------------------*/

td#bannercell, td#leftcell, td#leftgutter, td#maincell, td#rightgutter,
td#rightcell, td#footercell, td#container2cell, td#container3cell
{
	 padding: 0;
	 vertical-align: top;
}

#main .twocolumn, #main .threecolumn, #main .fourcolumn
{
  width: 100%;
}

#main .twocolumn td, #main .threecolumn td, #main .fourcolumn td
{
  vertical-align: top;
}

/* Cmx Styles */

BLOCKQUOTE.cmx-Indent
{
	margin: 0px 0px 0px 2em;
}

P.cmx-Inline
{
  display: inline;
}

P.cmx-Smaller
{
  font-size: smaller;
}

P.cmx-Center
{
  text-align: center;
}

P.cmx-Right
{
  text-align: right;
}

P.cmx-Justify
{
  text-align: justify;
}

P.cmx-Left
{
  text-align: left;
}

FONT.cmx-Smaller
{
  font-size: smaller;
}

FONT.cmx-Larger
{
  font-size: larger;
}

FONT.cmx-RightAlign
{
  float: right;
}

IMG.cmx-FloatLeft
{
	float: left;
}

IMG.cmx-FloatRight
{
	float: right;
}

IMG.cmx-Center
{
	display: block;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

IMG.cmx-Block
{
	display: block;
}

/* Template support */

#footer .copyrightnotice .copyright {
    padding-right: 6px;
    }

/* Miscellaneous
------------------------------------------------------*/
.floatright
{
	display: block;
  float: right;
}

.floatleft
{
	display: block;
  float: left;
}

td.top
{
	vertical-align: top;
}

.bold
{
	font-weight: bold;
}

.italic
{
	font-style: italic;
}

TABLE.scrapetable
{
	border: solid 1px black;
	margin: 1px 0;
}

.mytextsize {
	margin: 5px 20px 0 0;
}

.clear { clear: both; }


.topleft {
	float: left;
}
.toprightFP {
	height: 102px;
	width: 521px;
	float: right;
	background: url('https://5b1962.claudeassets.com/20230203135041im_/https://bendcomachine.com/themes/bendco2/images/marketing-FP.png') no-repeat;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 20px;
  letter-spacing: -1px;
  color: #FFF;
}
.toprightFP-int {
	padding: 5px 5px 0 15px;
}


.toprightINT {
	height: 102px;
	width: 521px;
	float: right;
	background: url('https://5b1962.claudeassets.com/20230203135041im_/https://bendcomachine.com/themes/bendco2/images/marketing-FP.png') no-repeat;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 20px;
  letter-spacing: -1px;
  color: #FFF;
  margin-top: -5px;
}
.toprightINT-int {
	padding: 5px 5px 0 15px;
}


.numbers{
    display: block;
    color: #626262;
    font-size: 15px;
    position: absolute;
    top: 136px;
    left: 20px;
    letter-spacing: -1px;
    }

.request{
    display: block;
    color: #FFF;
    font-size: 14px;
    position: absolute;
    top: 136px;
    left: 320px;
    }

.contact{
    display: block;
    color: #FFF;
    font-size: 14px;
    position: absolute;
    top: 136px;
    left: 473px;
    }

.about_bendco {
    display: block;
    color: #FFF;
    font-size: 14px;
    position: absolute;
    top: 136px;
    left: 590px;
    }

.center_column {
	margin-left: 117px;
}

.innerpadding {
	padding-top: 5px;
}

.innerh2 {
	text-align: center;
}

.border1 {
	border-top: 1px solid #CCC;
}
h2.border1 {
	margin-top: 40px;
	padding-top: 18px;
}

.search-info, .submitted { display: none; }

.youtube-wrapper {
	height: 0;
	padding: 25px 0 50% 0;
	position: relative;
	margin-bottom: 1.5rem;
	box-shadow: 0px 15px 25px -15px black;
}

.youtube-wrapper iframe {
	width: 100%; height: 100%;
	position: absolute;	top: 0; left: 0;
}


/*
     FILE ARCHIVED ON 19:13:00 Feb 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:00:36 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.792
  exclusion.robots: 0.113
  exclusion.robots.policy: 0.097
  esindex: 0.015
  cdx.remote: 73.155
  LoadShardBlock: 319.795 (3)
  PetaboxLoader3.datanode: 227.518 (5)
  load_resource: 727.281 (2)
  PetaboxLoader3.resolve: 193.151 (2)
*/